h1 {color: #00B6DA;
	font-family: consola;
	font-size: 45px;
	text-align: center;
	background-color: #03045F;  
	border-style: solid;
	border-color: #0078B8;
	border-width: 8px;
	border-radius: 10px;
	margin-top:10px;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 50px;
	padding:10px; 
	box-shadow: 8px 8px 8px rgba(75, 123, 149, 252);
	font-weight: bold;
	}

body { background-color:#86BDBC;
	}

p{color:#DE474A;
	font-family:Arial;
 	font-size:30px;
 	text-align:justify;
 	}

ul,ol,li,strong{color: #FF0000;
	font-family:Arial;
	font-size: 30px
	}

img{size: 10%;
	border-style: solid;
	border-width:10px;
	border-color:#93E1F0;
	border-radius:5px;
	width:60%;
	height:60%;
	}

button {background-color: #CEF1F9;
	font-size: 19px;
	color: #03045F;
	}

a{font-size: 30px; 
	outline: none;
	text-decoration: none;
	font-family:Arial;
	color:#DE475E;
	}

a:hover {color:#47DEC7;
	}
